# Generated by Django 2.2 on 2019-05-03 15:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('timetableapp', '0017_auto_20190503_1522'),
    ]

    operations = [
        migrations.AlterField(
            model_name='group',
            name='group_stream',
            field=models.ForeignKey(blank=True, default=None, editable=False, null=True, on_delete=django.db.models.deletion.CASCADE, to='timetableapp.GroupStream', verbose_name='Group stream'),
        ),
    ]
